[Languages]
0404 = TChinese
0C04 = TChinese
1404 = TChinese
1004 = SChinese
0804 = SChinese
09 = English
0C = French
07 = German
11 = Japanese
;10 = Italian
19 = Russian
0A = Spanish
;13 = Dutch
;05 = Czech
;1D = Swedish
;16 = Portuguese
;0E = Hungarian
;15 = Poland
;06 = Danish
;0B = Finnish
;14 = Norwegian
12 = Korean
;1F = Turkish
;1E = Thai
;01 = Arabic
;1B = Slovak
;21 = Indonesian

[Select_Lang]
RootKey = HKEY_LOCAL_MACHINE
SubKey = SOFTWARE\ASUS\AI-SUITE_II
Value = Language
